{
  "idCTAConsentTitle": "Outlook の使用のために自動更新を許可する",
  "idCTAConsentBody": "Outlook でメールとカレンダーにアクセスするには、自動更新を許可する必要があります。これは後からアプリの設定でいつでも変更できます。",
  "idResetOutlookDialogTitle": "Outlook を修復する",
  "idResetOutlookDialogBody": "ローカル設定と未保存の Outlook データが消去されます。続行しますか?",
  "idRecoveryModeOutlookDialogTitle": "Outlook を修復する",
  "idRecoveryModeOutlookDialogBody": "Outlook の起動中に問題が発生しました。エッセンシャルのみから始めるのはいかがですか?",
  "idRepairOutlookDialogTitle": "Outlook の起動中に問題が発生しました",
  "idRepairOutlookDialogBody": "Outlook はローカル設定と保存されていないデータを削除することで修復されます。続行しますか?",
  "idComprehensiveRecoveryDialogTitle": "Outlook を修復する",
  "idComprehensiveRecoveryDialogBody": "Outlook で予期しない問題が発生しました。エッセンシャルのみから始めるのはいかがですか?"
}